body{
    padding: 0px 0px;
    margin: 0px;
}
#upper{
    background-image: url(./netflix.png);
    background-repeat: none;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    padding: 0px;
    margin: 0px;
}

.navigation{
    display: flex;
    justify-content: space-between;
}
.title{
    display: flex;
    font-family: 'Bebas Neue', Arial, sans-serif;
    margin-top: -40px;
    color: red;
}
#n{
    margin-left: 120px;
    font-size: 55px;
    margin-top: 60px;
}
#e{
    font-size: 54px;
    margin-bottom: 1px;
    margin-top: 60px;
}
#t{
    font-size: 53px;
    margin-bottom: 2px;
    margin-top: 60px;
}
#f{
    font-size: 53px;
    margin-bottom: 2px;
    margin-top: 60px;
}
#l{
    font-size: 54px;
    margin-bottom: 1px;
    margin-top: 60px;
}
#i{
    font-size: 54px;
    margin-bottom: 1px;
    margin-top: 60px;
}
#x{
    font-size: 55px;
    margin-top: 60px;
}
#sign{
    margin-left: 880px;
    width: 100px;
    height: 35px;
    background-color: red;
    color: white;
    border-radius: 5px;
    margin-top: 20px;
}
#lang{
    margin-right: 120px;
    margin-left: -5px;
    width: 120px;
    height: 35px;
    border-radius: 5px;
    background-color: black;
    color: white;
    margin-top: 20px;
}
#describe{
    color: white;
    text-align: center;
    margin-top: 100px;
    font-size: 50px;
}
h2{
    color: white;
    text-align: center;
    font-size: 30px;
}
h3{
    color: white;
    text-align: center;
    font-size: 20px;
}
#email{
    text-align: center;
    height: 70px;
    width: 420px;
    margin-left: 420px;
    background-color: black;
    border-radius: 5px;
}
#Start{
    background-color: red;
    color: white;
    text-align: center;
    margin-left: 10px;
    font-size: 25px;
    height: 70px;
    width: 300px;
    border-radius: 5px;
}
#second{
    margin-top: 150px;
    border: solid red 5px;
    border-radius: 35%;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 0px;
    border-bottom-left-radius: 0%;
    border-bottom-right-radius: 0%;
    border-top-left-radius: 30%;
    border-top-right-radius: 30%;
    background-color: black;
    box-shadow: inset 0px 20px 15px 0px navy;
    margin-bottom: -20px;
}
#trending{
    font-size: 30px;
    margin-top: 100px;
    color: white;
    margin-left: 100px;
}
#liststand{
    background-color: black;
}
.list{
    background-color: black;
    display: flex;
    justify-content: space-around;
    gap: 80px;
    border-radius: 10px;
    overflow-x: auto;
    scroll-behavior: smooth;
    margin-left: 100px;
    margin-right: 130px;
}
.list::-webkit-scrollbar{
    display: none;
}
img{
    height: 280px;
    width: 175px;
    margin-top: 50px;
    border-radius: 15px;
}
#ranking{
    color: black;
    text-shadow: 5px 5px 5px 5px white;
    font-size: 200px;
}
#merits{
    background-color: black;
    margin-top: -450px;
    margin-left: 100px;
}
#para{
    color: white;
}
#meritlist{
    display: flex;
    gap: 30px;
}
#element{
    width: 280px;
    height: 300px;
    background-color: navy;
    border-radius: 15px;
    padding: 10px;
}
#h1{
    color: white;
}
#H2{
    font-size: 20px;
    text-align: left;
}
#H1{
    color: white;
    font-size: 30px;
    text-align: left;
}
img:hover{
    transform: scale(1.1);
    transition: ease;
    transform-style: preserve-3d;
}